slip-up-709045_1280Gerade bin ich dabei, meine WordPress Bücher auf Englisch zu übersetzen. Dabei mache ich natürlich auch alle Screenshots neu. Was mir jetzt erst aufgefallen ist:

Offenbar hatte ich für mein erstes Buch einen Screenshot für die Installation verwendet, auf dem noch steht: »Suchmaschinen erlauben, diese Seite zu indexieren«. Was allerdings schon seit WordPress Version 4.4 so nicht mehr stimmt.

Da steht dann jetzt: »Suchmaschinen davon abhalten, diese Website zu indexieren«, was das genaue Gegenteil ist.

Eigentlich peinlich, denn normalerweise verwende ich immer die aktuellste WordPress Version. Auf jeden Fall habe ich das im Buch auch gleich geändert, so dass die gerade veröffentlichte 4. Auflage jetzt nochmal nachkorrigiert ist (auch das gedruckte Buch bei CreateSpace).

Mal wieder der Fehlerteufel.